html
	head
		link(href="resources/bootstrap/css/bootstrap.min.css" rel="stylesheet")
		script(src="/resources/jquery/jquery.js")
		script(src="/resources/CanJS/can.jquery.js")
	body
		nav.navbar.navbar-default
		div.container
			div.row
				div.col-md-12
					h1 Benchmark
					form.form-horizontal
						div.form-group
							label.col-sm-2.control-label(for="url") URL
							div.col-sm-10
								input#url.form-control(type="text" placeholder="URL" value="http://")
						div.form-group
							label.col-sm-2.control-label(for"method") Method
							div.col-sm-10
								select#method.form-control
									option GET
						div.form-group
							label.col-sm-2.control-label(for="reqs") Requests
							div.col-sm-4
								input#reqs.form-control(type="number" placeholder="Requests, default 10000" value="1000")
							label.col-sm-2.control-label(for="concurrency") Concurrency
							div.col-sm-4
								input#concurrency.form-control(type="number" placeholder="Concurrent, default 50" value="50")
						div.form-group
							label.col-sm-2.control-label(for"time") Time
							div.col-sm-4
								input#time.form-control(type="number" placeholder="Max time in seconds" value="0")
						div.form-group
							button.btn.btn-primary.cmd-fire Fire
				div.responses.col-md-12
		script(src="resources/js/bmark.js")